=== src/service/plugins/CMakeLists.txt ===
# vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:

add_subdirectory (slc)
add_subdirectory (sqlite)
add_subdirectory (activitytemplates)
add_subdirectory (virtualdesktopswitch)
add_subdirectory (globalshortcuts)
add_subdirectory (eventspy)
add_subdirectory (gtk-eventspy)
add_subdirectory (runapplication)
