=== src/service/CMakeLists.txt ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 add_library(kactivitymanagerd_plugin SHARED Plugin.cpp Module.cpp Event.cpp ${debug_SRCS})
 generate_export_header(kactivitymanagerd_plugin)
-target_link_libraries(kactivitymanagerd_plugin PUBLIC Qt5::Core Qt5::DBus KF5::CoreAddons KF5::ConfigCore)
+target_link_libraries(kactivitymanagerd_plugin PUBLIC Qt::Core Qt::DBus KF5::CoreAddons KF5::ConfigCore)
 
 add_subdirectory (plugins)
 
@@ -39,19 +39,19 @@
    ksmserver/KSMServer.cpp
    )
 
-qt5_add_dbus_adaptor (
+qt_add_dbus_adaptor (
    kactivitymanager_SRCS
    ../common/dbus/org.kde.ActivityManager.Activities.xml
    Activities.h Activities
    )
 
-qt5_add_dbus_adaptor (
+qt_add_dbus_adaptor (
    kactivitymanager_SRCS
    ../common/dbus/org.kde.ActivityManager.Resources.xml
    Resources.h Resources
    )
 
-qt5_add_dbus_adaptor (
+qt_add_dbus_adaptor (
    kactivitymanager_SRCS
    ../common/dbus/org.kde.ActivityManager.Features.xml
    Features.h Features
@@ -60,10 +60,10 @@
 add_executable (kactivitymanagerd ${kactivitymanager_SRCS})
 
 target_link_libraries (kactivitymanagerd
-   Qt5::Core
-   Qt5::DBus
-   Qt5::Gui
-   Qt5::Widgets
+   Qt::Core
+   Qt::DBus
+   Qt::Gui
+   Qt::Widgets
    KF5::DBusAddons
    KF5::CoreAddons
    KF5::ConfigCore
