=== src/service/plugins/CMakeLists.txt ===
--- 
+++ 
@@ -8,3 +8,4 @@
 add_subdirectory (eventspy)
 add_subdirectory (gtk-eventspy)
 add_subdirectory (runapplication)
+add_subdirectory (krunner)
