=== debian/control ===
--- 
+++ 
@@ -9,18 +9,18 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
                libboost-dev (>= 1.58~),
-               libkf5config-dev (>= 5.94~),
-               libkf5coreaddons-dev (>= 5.94~),
-               libkf5crash-dev (>= 5.94~),
-               libkf5dbusaddons-dev (>= 5.94~),
-               libkf5globalaccel-dev (>= 5.94~),
-               libkf5i18n-dev (>= 5.94~),
-               libkf5kio-dev (>= 5.94~),
-               libkf5windowsystem-dev (>= 5.94~),
-               libkf5xmlgui-dev (>= 5.94~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5crash-dev (>= 5.102.0~),
+               libkf5dbusaddons-dev (>= 5.102.0~),
+               libkf5globalaccel-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5kio-dev (>= 5.102.0~),
+               libkf5windowsystem-dev (>= 5.102.0~),
+               libkf5xmlgui-dev (>= 5.102.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
